# Link
Enables you to use the `<a>` HTML tag in the editor.

## Options
| Option      | Type    | Default | Description                                  |
| ----------- | ------- | ------- | -------------------------------------------- |
| class       | string  | –       | Add a custom class to the rendered HTML tag. |
| openOnClick | Boolean | true    | Specifies if links will be opened on click.  |
